# CyberSource.PblPaymentLinksPost201ResponsePurchaseInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**purchaseNumber** | **String** | The purchase number | [optional] 
**createdDate** | **String** | Date and time (UTC) the invoice was created.  Format: YYYY-MM-DDThh:mm:ssZ Example 2016-08-11T22:47:57Z equals August 11, 2016, at 22:47:57 (10:47:57 p.m.). The T separates the date and the time. The Z indicates UTC.  | [optional] 
**paymentLink** | **String** | Returns the link to a purchase or donation link when the status is `ACTIVE`. | [optional] 


